/*--- Modal ---*/
.md-box {
    position: fixed;
    z-index: 999;
    left:0;
    top:0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.50);
    user-select: none;
}

.md-content {
    position: relative;
    padding: 20px;
    max-width: 420px;
    min-width: 240px;
    border-radius: 20px;
    background-color: var(--bg-tile);
    border: 1px solid var(--font-gray);
}

.md-header {
    margin: 30px 0;
    padding: 0;
    font-family: 'Montserrat', Arial, sans-serif;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.2;
    color: var(--font-primary);
    text-align: center;
}
.md-info {
    margin: 0 0 30px 0;
    padding: 0 15px;
}
.md-info p {
    margin: 0;
    padding: 0;
    color: var(--font-gray);
    font-size: 16px;
    text-align: center;
}

@media only screen and (max-width: 400px) {
    .md-box {
        padding: 0 10px;
    }
    .md-content {
        padding: 12px;
    }
    .md-header {
        margin: 20px 0;
    }

}
/*--- end: Modal ---*/